package me.hatter;

public class RustJNI {
    static {
        System.loadLibrary("java_rust_demo");
    }

    public static void main(String[] args) {
        init();
    }

    static native void init();
}

